body {	color: black;
	background-color: #B8B8B8;
	background-image: url();
	background-repeat: repeat;
	background-attachment: scroll;
	font-family: "Comic Sans MS", "Verdana", sans-serif;
	font-variant: normal;
	font-style: normal;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	border: 0px solid gray;
	margin: 30px;
	margin-top:90px;
	margin-left:270px;
	}

p.center {
        text-align: center;
        }

p.right {
        text-align: right;
        }

td {	padding: 3px;
	text-align: left;
	vertical-align:top;
	font-size: 12px;
	}

td.right {
	text-align: right;
	}

th {	padding: 3px;
	text-align: left;
	vertical-align: top;
	font-size: 15px;
	}

th.right {
	text-align: right;
	}

div {   border:0px solid black;
        }
        
div.menu {
        position:absolute;
        top:25px;
        left:25px;
        width:220px;
        }

div.menuitem {
        float:left;
        width:100%;
        }

div.floatleft {
        float:left;
        }
        
div.floatright {
        float:right;
        }
        
div.clearright {
        clear:right;
        }

img {	padding: 0px;
	margin: 0px;
	border: 0px solid green;
        }

img.fatframe {
	padding:50px;
	margin:0px;
	background:url(paper.gif) repeat;
	border-color: silver;
	border-style: outset;
	border-width: 4px;
        }

img.thinframe {
	padding:20px;
	margin:0px;
	background:url(paper.gif) repeat;
	border-color: silver;
	border-style: outset;
	border-width: 4px;
        }

a {     text-decoration:none;
        }

a.logo {
	display:block;
	width:220px;
	height:220px;
	background:url(logo.png) no-repeat;
        background-position: 0 0;
        }
a.logo:hover{
        background-position: -220px 0;
        }
a.logo:active{
        background-position: -440px 0;
        }

a.logos {
	display:block;
	width:220px;
	height:220px;
	background:url(logo.png) no-repeat;
        background-position: -220px 0;
        }
a.logos:active{
        background-position: -440px 0;
        }

a.menu {
	display:block;
	width:220px;
	height:70px;
   	background:url(realclog.png) no-repeat;
        background-position: 0 0;
        text-align: center;
        color:yellow;
        line-height:25px;
	}
a.menu:hover{
        background-position: -220px 0;
        line-height:25px;
        }
a.menu:active{
        background-position: -440px 0;
        line-height:31px;
        }

a.menus {
	display:block;
	width:220px;
	height:70px;
   	background:url(realclog.png) no-repeat;
        background-position: -220px 0;
        text-align: center;
        color:yellow;
        line-height:25px;
	}
a.menus:active{
        background-position: -440px 0;
        line-height:31px;
        }

a.submenu {
	display:block;
	width:220px;
	height:20px;
        text-align: center;
        color:black;
	}
a.submenu:hover{
        color:red;
        }
        
